跳到正文

bridge.list_pop_communities ​

Purpose ​

按新增订阅者(subscriber)数量列出社区,返回精简社区列表。

参数:limit:int(可选,默认 25,最大 25)

注意:截至 2026-10-28,公共节点调用该方法会返回服务器错误(线上部署的 hivemind 构建未绑定 cutoff 查询参数)。下方响应展示的是预期形态。

Parameters ​

PARAMETERS
json
{
  "limit": 2
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.list_pop_communities",
    "params": {
      "limit": 2
    },
    "id": 1
  }'

Response ​

RESPONSE
json
[
  [
    "hive-123456",
    "Wonderland"
  ],
  [
    "hive-654321",
    "Tulgey Wood"
  ]
]